.column-gdpt_catid { width: 30px; }
.column-gdpt_userid { width: 30px; }
.column-gdpt_mediaid { width: 30px; }
.column-gdpt_postid { width: 30px; }
.column-gdpt_linksid { width: 30px; }
.column-gdpt_revisions { width: 96px; }
.column-gdpt_sticky { width: 48px; }

#dashboard_gdpresstools .table {
	background: #F9F9F9 none repeat scroll 0 0;
	border-bottom: 1px solid #ECECEC;
	border-top: 1px solid #ECECEC;
	margin: 0 -9px 10px;
	padding: 0 10px;
}

#dashboard_gdpresstools p.sub {
	color: #777777;
	font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	font-size: 13px;
	font-style: italic;
	padding: 5px 10px 15px;
	margin: -12px;
}

#dashboard_gdpresstools table { width: 100%; }

#dashboard_gdpresstools table td {
	border-top: 1px solid #ECECEC;
	padding: 3px 0;
	white-space: nowrap;
	font-size: 18px;
}

#dashboard_gdpresstools table tr.first td { border-top: medium none; }

#dashboard_gdpresstools td.b {
	font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	font-size: 18px;
	padding-right: 6px;
	text-align: right;
}

#dashboard_gdpresstools td.first, #dashboard_gdpresstools td.last { width: 1px; }

#dashboard_gdpresstools td.first, #dashboard_right_now td.last { width: 1px; }

#dashboard_gdpresstools td.options { text-align: right; }

#dashboard_gdpresstools td.t {
	color: #777777;
	font-size: 12px;
	padding-top: 6px;
	white-space: normal;
}

#dashboard_gdpresstools .handler {
    float: right;
    font-style: normal;
    color: green;
    cursor: pointer;
}

.gdr-plugin-update {
    line-height: 1.2em;
    font-size: 12px !important;
    border-top: none;
    text-align: center;
}